Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Michel Dänzer <[email-masked]>
Date: Sun, 06 May 2001 15:32:47 +0200

"Jason E. Stewart" wrote:
>
> "Michel Dänzer" <[email-masked]> writes:
>
> > Still mostly 4.0.3 modules. Try with all 4.0.99.3 .
>
> Aah. I see. Sorry my misunderstanding, I thought you meant just the
> video drivers...

Mixing modules between versions may work but it's not guaranteed to.

BTW you still used the 4.0.3 bitmap module but that shouldn't matter. ;)

> Still fails. Log attached.

It tries to initialize int10 which can't work for us yet. Try Option "NoInt10"
(hasn't worked for me yet) or move away libint10.a .

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/